
body
{
scrollbar-arrow-color:black; 
　　 scrollbar-face-color:black;
　　 scrollbar-highlight-color:white; 
　　 scrollbar-3dlight-color:black;
　　 scrollbar-track-color:black;
　　 scrollbar-shadow-color:white;
　　 scrollbar-darkshadow-color:black;
  font-size:80%;line-height:195%;
 background-color:black;
color:white;
margin:5%;
margin-left:15%;margin-right:5%;
}
td{  font-size:80%;line-height:130%;letter-spacing : 1px;}
A{
  text-decoration : none;
  cursor : crosshair;
}
a:link,active{text-decoration : none;
  cursor : crosshair;color:gray;}
a:visited{text-decoration : underline;color:999999;
  cursor : crosshair;}

A:HOVER{
  color :cecece;
  text-decoration :none;
  cursor : crosshair;
  visibility : visible;
  float : none;
  clear : none;}
input,select,textarea{border:solid 1px white;background-color:transparent;color:white;}